header,footer { background:#a7760b !important;}
body { background:#eaddc0 !important;}
.menu{background:#f8eed9 !important; }
.block{background:#eec873 !important;}

.btn-success{ background-color:#a7760b;}

.select2-selection__rendered{font-size:1.6rem;font-weight:bold;}
tr.tr_schedule td.coach_no {font-weight:bold;}

.seat_container td
{
    background:#eaddc0;
    border:4px solid #a0852b !important;
}